/*
fonts
=========================
We use some non web friendly fonts each of them should be defined using the font-face block. 
In addition a class should created to attach to elements

so if our font is comic sans
a class .ussr-font-comic-sans should be created

[see bulletproof font face](http://www.paulirish.com/2009/bulletproof-font-face-implementation-syntax/)


As of December 8, 2014... the only font format we need to support our target browsers is .woff
    -> http://caniuse.com/#search=woff
*/


/* GOTHAM FONTS--------------------------------------------------------------------------------------------------*/

@font-face {
    font-family: 'gotham-bold';
    src: url('fonts/gothambold-webfont.woff') format('woff');
}

.ussr-font-gotham-bold {
    font-family: 'gotham-bold';
}


/* OPEN SANS FONTS--------------------------------------------------------------------------------------------------*/


/* ##OPENSANS BOLD (700 weight)
```
<div class="ussr-font-opensans-bold">Grumpy wizards make toxic brew for the evil Queen and Jack.</div>
```
*/

@font-face {
    font-family: 'opensans-bold';
    src: url('fonts/opensans-bold.woff') format('woff');
}

.ussr-font-opensans-bold {
    font-family: 'opensans-bold';
}


/* ##OPENSANS SEMI-BOLD (600 weight)
```
<div class="ussr-font-opensans-semibold">Grumpy wizards make toxic brew for the evil Queen and Jack.</div>
```
*/

@font-face {
    font-family: 'opensans-semibold';
    src: url('fonts/opensans-semibold.woff') format('woff');
    font-weight: normal;
}

.ussr-font-opensans-semibold {
    font-family: 'opensans-semibold';
}


/* Defines the opensans font source for font-weight: 300-700; */

@font-face {
    font-family: 'opensans';
    src: url('fonts/opensans-300.woff') format('woff');
    font-weight: 300;
}

@font-face {
    font-family: 'opensans';
    src: url('fonts/opensans-300-italic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'opensans';
    src: url('fonts/opensans-400.woff') format('woff');
    font-weight: 400;
}

@font-face {
    font-family: 'opensans';
    src: url('fonts/opensans-400-italic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'opensans';
    src: url('fonts/opensans-600.woff') format('woff');
    font-weight: 600;
}

@font-face {
    font-family: 'opensans';
    src: url('fonts/opensans-600-italic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'opensans';
    src: url('fonts/opensans-700.woff') format('woff');
    font-weight: 700;
}

@font-face {
    font-family: 'opensans';
    src: url('fonts/opensans-700-italic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}

.ussr-font-opensans {
    font-family: 'opensans';
}

/* KALAM FONTS--------------------------------------------------------------------------------------------------*/

@font-face {
    font-family: 'kalam';
    src: url('fonts/kalam-regular-webfont.woff') format('woff');
}

.ussr-font-kalam {
    font-family: 'kalam';
}